<?php 
require('../conexion.php');
    $i=0;
    # Obtener los datos del dia actual y del anterior para poder comparar en otra funcion el crecimiento diario respecto al dia 
    $result = query("SELECT * FROM vw_ganancias_diarias ORDER BY dia DESC LIMIT 2;");
        
    while($row = mysqli_fetch_assoc($result)){
        $rowdata[$i] = $row;
        $i++;
    }

    if ($i>0){
        $res =  json_encode($rowdata,JSON_UNESCAPED_UNICODE);
    } else {
        $res =  '[{"dia":"0"}]';	
    }
    echo $res;
?>